Avviso: vi è stato un importante aggiornamento della piattaforma forum, si prega di visionare la discussione in merito: viewtopic.php?f=17&t=637551.

Ubuntu 18.04.3 con Kernel 5.0

Qui vengono spostati discussioni e messaggi ritenuti inadeguati per il contenuto o la forma con cui sono stati espressi.
Avatar utente
ralf9000
Scoppiettante Seguace
Scoppiettante Seguace
Messaggi: 709
Iscrizione: venerdì 17 febbraio 2012, 16:54
Desktop: Gnome
Distribuzione: Ubuntu 18.04 LTS
Sesso: Maschile
Località: LV-426

Ubuntu 18.04.3 con Kernel 5.0

Messaggio da ralf9000 » lunedì 12 agosto 2019, 15:16

ho provato ad aggiornare come spiegato nell'articolo ma mi dà quest'errore:

Codice: Seleziona tutto

massimo@ralf9000:~$ sudo apt-get install –install-recommends linux-generic-hwe-18.04 xserver-xorg-hwe-18.04
[sudo] password di massimo: 
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze       
Lettura informazioni sullo stato... Fatto
E: Impossibile trovare il pacchetto –install-recommends
massimo@ralf9000:~$ 
Io sto con gli ippopotami

Avatar utente
giulux
Amministratore
Amministratore
Messaggi: 23091
Iscrizione: domenica 10 gennaio 2010, 12:17
Desktop: xubuntu - ubuntu 18.04
Distribuzione: Ubuntu 18.04.3 LTS x86_64
Sesso: Maschile
Località: Roma

Re: Ubuntu 18.04.3 con Kernel 5.0

Messaggio da giulux » lunedì 12 agosto 2019, 16:47

Quando capita di duplicare i messaggi cliccare su tasto ! a destra del post per segnalarlo, senza aspettare che lo faccia qualche altro utente o passi per caso qualcuno dello staff e se ne accorga.
Grazie.
con l'aiuto della comunità le cose si mettono quasi sempre a posto (e non apposto), a parte (e non apparte) qualche caso ...

Scrivi risposta

Torna a

Chi c’è in linea

Visualizzano questa sezione: 0 utenti iscritti e 1 ospite